Package org.eclipse.mat.ui.snapshot

## Class OpenSnapshot

- java.lang.Object
- - org.eclipse.mat.ui.snapshot.OpenSnapshot

    public class OpenSnapshot
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `OpenSnapshot.Visitor`

### Constructor Summary

Constructors
`OpenSnapshot()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OpenSnapshot

    public OpenSnapshot()